> For the complete documentation index, see [llms.txt](https://docs.devolutions.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.devolutions.net/rdm/it/knowledge-base/how-to-articles/configure-devolutions-password-manager-multi-factor-authentication.md).

# Configurare l'autenticazione a più fattori di Devolutions Password Manager

Configuri Devolutions Password Manager come metodo di autenticazione a più fattori per proteggere Remote Desktop Manager all'avvio.

Remote Desktop Manager offre l'opzione di utilizzare Devolutions Password Manager per fornire un livello di sicurezza aggiuntivo all'avvio dell'applicazione.

{% hint style="success" %}
Prima di iniziare la configurazione, si assicuri di aver installato l'[app mobile Devolutions Password Manager](https://devolutions.net/authenticator).
{% endhint %}

1. Clicchi su ***File – Impostazioni – Sicurezza*** e selezioni ***Richiedi una convalida TOTP (Devolutions Password Manager o Google Authenticator)*** nella sezione ***Autenticazione a più fattori***. Poi clicchi su ***Configura*** per impostare la sua convalida TOTP.
2. Scansioni il codice QR sullo schermo con Devolutions Password Manager per configurare Remote Desktop Manager. Inserisca il ***Codice di convalida*** fornito da Devolutions Password Manager in Remote Desktop Manager.
3. Clicchi su ***Convalida***, poi su ***OK***.
4. Riavvii Remote Desktop Manager per ricevere la richiesta del codice di Devolutions Password Manager.

{% hint style="info" %}
Devolutions Password Manager genera un nuovo codice di convalida ogni 30 secondi.
{% endhint %}

### Vedere anche

* [Configurare l'autenticazione a più fattori in Remote Desktop Manager](https://academy.devolutions.net/student/page/2745736-configure-multi-factor-authentification-in-remote-desktop-manager?curriculum_activity_id=4146028\&path_id=2628397\&sid=6b463cb0-a447-42c1-89fa-4ac51e5a7eaa\&sid_i=0)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.devolutions.net/rdm/it/knowledge-base/how-to-articles/configure-devolutions-password-manager-multi-factor-authentication.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
